@media only screen and (max-width: 1014px) {
    .corpo{
        width: 80%;
        background: white;
        margin-left: 20%;
    }

    .dest_infos{
        padding: 10px;
    }

    .dest_infos h2{
        font-size: 16px;
    }

    .h_mini_noticia h1, .h_not_info h1{
        font-size: 16px;
    }

    .header_prod_txt .txt{
        padding: 30px;
    }
}